BODY	{background-color : #EFEFDE;}
TD 			{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size : 11px;	color : #000000;}
INPUT 	 {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size : 11px;	color : #000000;}
SELECT {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size : 11px;	color : #000000;}
a 	{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size : 11px;	color : #008000; }
H2	{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size : 11px;	color : #990000;  }
HR {	width : 100%; color : #999999; height : 1px;   }



/*  background classes -- these define table cell colours*/  
.tdold {background-color : #E3EAE3; }
.tdA {background-color : #EFEFDE; }
.tdB {background-color : #88B688; }
.tdC {background-color : #C6DFC6; }
.tdD {background-color : #006000; }
.tdE {background-color : #FFE4A3; }
.tdF {background-color : #EFEFDE; }
.tdG {background-color : #DEDBCE; }
.tdH {background-color : #AA9E7C; }


.t1 {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size : 12px;	color : #FF0000; }
.t1p {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size : 10px;	color : #FF0000; }
.t1b {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size : 12px;	color : #FF0000; font-weight: bold;}

.t2 {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size : 10px;	color : #008000; }
.t2b {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size : 10px;	color : #008000; font-weight: bold;}

.t4g {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size : 14px;	color : #006000; }
.t4m {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size : 12px;	color : #006000; }
.t4mb {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size : 12px;	color : #006000; font-weight: bold;}
.t4p {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size : 10px;	color : #006000; }

.t3 {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size : 10px;	color : #EFEFDE; }
.t5 {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size : 12px;	color : #EFEFDE; }

.z {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size : 2px;	color : #EFEFDE; }


.blk {background-color : #000000;}
.gA{background-color: #CECEAD}
.gB{background-color: #CCCC99;}
.gC {background-color : #999966; }
.gyA {background-color : #EFEFEF;}
.gyB {background-color: #CCCCCC;}
.gyC {background-color: #777777;}
.rA {background-color : #990000;}
.tanA {background-color : #EEEEDA; }
.tanB  {background-color :#DADACA; }
.wnet {background-color : #FFFFFF;}
.yA{background-color: #F7F7DE;}
.ar{background-color: #FF9900;}
.highlight {  background-color: #CCCC33; }


/*  font formatting  */

#b{font-weight: bold;}
#rsb{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size : 10px;	color : #990000; font-weight: bold;}
#rmb{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size : 11px;	color : #990000; font-weight: bold;}
#rlb{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;  font-size : 12px;	color : #990000; font-weight: bold;}
#rxlb{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size : 14px;	color : #990000; font-weight: bold;}
#bxxs{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size : 8px;	color : #000000; }
#bs{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size : 10px;	color : #000000; }
#bsb{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size : 10px;	color : #000000; font-weight: bold;}
#bm{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size : 11px;	color : #000000;}
#bmb{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size : 11px;	color : #000000; font-weight: bold;}
#bl{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size : 12px;	color : #000000;}
#rl{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size : 12px;	color : #FF0066;}
#blb{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size : 12px;	color : #000000; font-weight: bold;}
#kmb {font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size : 11px;	color : #999966;	font-weight: bold;}
#ksb {font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size : 10px;	color : #999966;	font-weight: bold;}
#wmb{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;font-size : 11px;	color : #FFFFFF; font-weight: bold;}
#wsb{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;font-size : 10px;	color : #FFFFFF; font-weight: bold;}
#ysb{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;font-size : 10px;	color : #CCCC33; font-weight: bold;}
#b12{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size : 12px;	color : #000000;}
#b14{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size : 14px;	color : #000000; font-weight: bold;}
#wlb{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;font-size : 12px;	color : #FFFFFF; font-weight: bold;}

/* formatting elements  such as spaces, line heights, borders and padding */
.no {text-decoration : none; }
#p3 {padding: 3px 3px 3px 3px;  line-height:14px;}
#p4 {padding-left: 4px ;}
#p20 {padding-left: 15px ;}
#spc{font-size:1pt;}
#spc2{font-size:2px;}
#spc4{font-size:4px;}
#spc6{font-size:6px;}
#spc8{font-size:8px;}
#spc10{font-size:10px;}

#idt{text-indent:20px;}
#idt10{text-indent:10px;}

#brdr {border-right: 1px; border-right-color: #929255; border-right-style: solid; }
#brdb {border-bottom: 1px; border-bottom-color: #EFEFB3;  border-bottom-style: solid; }
#brdt  {border-top: 1px; border-top-color: #CCCC99;  border-top-style: solid;}

/* formatting sottosezioni */

#titolo1{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size : 12px;	color : #000000; font-weight: bold;}
#titolo2{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size : 14px;	color : #000000; font-weight: bold;}
#titolo3{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size : 16px;	color : #000000; font-weight: bold;}
#titolo4{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size : 18px;	color : #000000; font-weight: bold;}
#titolo5{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size : 20px;	color : #000000; font-weight: bold;}
#titolo6{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size : 22px;	color : #000000; font-weight: bold;}
#titolo7{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size : 24px;	color : #000000; font-weight: bold;}

#rientro { padding-left: 40px; padding-top: 10px; padding-bottom: 10px;}
#rientrobis { padding-left: 10px; padding-top: 2px; padding-bottom: 5px;}